<h1><%= current_page.title %></h1>

<%= content.html :body %>

<%= some_helper_method %>

<script src="<%= ENV["JITSU_DESTINATION"] + "/s/lib.js" %>"
        data-key="<%= ENV["JITSU_API_KEY"] %>"
        data-init-only="false"
        defer></script>
<script>window.jitsu = window.jitsu || (function(){(window.jitsuQ = window.jitsuQ || []).push(arguments);})</script>
